---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: x86_64
  version: 3.19.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.7-x86_64.tar.gz
  iso: alpine-minirootfs-3.19.7-x86_64.tar.gz
  date: 2025-02-13
  time: 23:14:51
  size: 3300388
  sha256: 49263264b5dd296568480ab4ba56af2aa48dac395b780e89a0d74fd7c077f9dc
  sha512: b13b9d3b1117462229120a465f657ee435a9e88af8d457fd00c9cec26c84b83068cfc367975a68a3e090ad777d61c28de43478838b99bcae443f3cf6ab003fbd
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: x86_64
  version: 3.19.7
  flavor: alpine-netboot
  file: alpine-netboot-3.19.7-x86_64.tar.gz
  iso: alpine-netboot-3.19.7-x86_64.tar.gz
  date: 2025-02-13
  time: 23:18:22
  size: 238430510
  sha256: 2d7cb9e497425c046a2d018a4067c072a66fffa0f6f2f1bc762741d48e55e46a
  sha512: 131c473f9e478f3072e4a8affcc7e539fd0f2dc0b371a147b72ecf04aba8e138b776a801b034f2cdcc907404730de5c01841289e04e5a121764db5b801a9ca5f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: x86_64
  version: 3.19.7
  flavor: alpine-standard
  file: alpine-standard-3.19.7-x86_64.iso
  iso: alpine-standard-3.19.7-x86_64.iso
  date: 2025-02-13
  time: 23:21:01
  size: 218103808
  sha256: 189fe5b7924ec505d411b03f735883ba8aac8690d8c718aedd38d65c227b6536
  sha512: 06c7ceca1c799ce7cd9004f4b309967a96834bb99e34c4ed6ba0e927b79ce498aab3ba694bbc861123da1b584c0e153eacd814327d7578f23eef3fec6b9ecd59
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.19
  arch: x86_64
  version: 3.19.7
  flavor: alpine-extended
  file: alpine-extended-3.19.7-x86_64.iso
  iso: alpine-extended-3.19.7-x86_64.iso
  date: 2025-02-13
  time: 23:23:58
  size: 1027604480
  sha256: cbcb657e968ed88941fdbade9f26dcb241cb5ee3da496150dc584d7159055ac5
  sha512: 48b50d1c9d8f4903fb77c2a1d51d5e0cd157b702c3c9dfbdaee2e49105d0057466bffd159ef843096b121e1d2a0ff714a8220395f9e73ec9c54fbb9d17d9d5dc
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: x86_64
  version: 3.19.7
  flavor: alpine-virt
  file: alpine-virt-3.19.7-x86_64.iso
  iso: alpine-virt-3.19.7-x86_64.iso
  date: 2025-02-13
  time: 23:25:20
  size: 62914560
  sha256: ccaaac43fca667ed0347c7894cc5f993f528c61288bcdefd89cda127f9f7f914
  sha512: 7944e4f951a2e35a6a209f30c002943455b5473cf0a535f4e0046dd3454ac86b962f4b86b834a01de0703cc230983d8bdaae919980f4d4c67a40a2249b430f74
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.19
  arch: x86_64
  version: 3.19.7
  flavor: alpine-xen
  file: alpine-xen-3.19.7-x86_64.iso
  iso: alpine-xen-3.19.7-x86_64.iso
  date: 2025-02-13
  time: 23:25:26
  size: 253755392
  sha256: 3e59cf70499afc2a205f1e37f7f1dcbab495d9f07425aa0bcd84b0b8b8087414
  sha512: 551af4211d89bfe6623368dada69e7a5fec03eba218bf813936c872fa1a0025d1eb154e6a961c9a7fb7a532cfe1e87a6be5a02230479ed23f0bd82e862c3bc12
